#!/usr/bin/env bash

DOCKGE_STACKS_DIR=$(realpath ..)

PUID=$(id -u)
PGID=$(id -g)

STACK=${STACK-lls}
HOST=$(hostname --fqdn)


cat <<-EOF > "${1:-.}/.env" || true
DOCKGE_STACKS_DIR=${DOCKGE_STACKS_DIR}
PUID=${PUID}
PGID=${PGID}
STACK=$STACK
HOST=$HOST
EOF

cat .env


